---
title: Settings
description: Frequently Asked Questions about various app settings.
---

# Settings
Frequently Asked Questions about various app settings.

## Why is taking screenshots blocked?
Turn off **Screenshot policy** in <nav to="reader">.

## What is DNS over HTTPS?
**DNS over HTTPS** (in <nav to="network">) offers secure DNS resolution through HTTPS, preventing attacks.
Learn more [here](https://www.cloudflare.com/learning/dns/dns-over-tls/). This may help bypass some basic website blocking.